<p>directivetest works!</p>
<h4> List of student </h4>
<table>
  <thead>
    <tr>
      <th>NAME</th>
      <th>EMAIL</th>
      <th>MAJOR</th>
      <th>YEAR</th>
    </tr>
  </thead>
  <tr *ngFor="let s of students">
    <td> {{ s.name }}</td>
    <td> {{ s.email }}</td>
    <!--<td><span *ngIf="s.major!='CS';else isCS">{{ s.major }}</span>
    </td><ng-template #isCS><u>{{ s.major }}</u></ng-template>-->

    <td><span *ngIf="s.major!='CS'">{{ s.major }}</span>
    <span *ngIf="s.major=='CS'"><u>{{ s.major }}</u></span>
    </td>
    <td> {{ s.year }}</td>
  </tr>
</table>
<p></p>
<!--
Hello {{ friendname }}
<p>Friend's information:
  name={{ friend.name }},
  email={{ friend.email}},
  age={{ friend.age }}
</p>

<p> {{ friend | json }} </p>
<p> {{ friend.name | uppercase }} </p>
<p> {{ friend.name | lowercase }} </p>
<p [style.color]="'green'">Are you hungry?</p>
-->
